# Space-Travelers-Hub
>In this task, we worked with the real live data from the SpaceX API. The task was to build a web application for a company that provides commercial and scientific space travel services. The application will allow users to book rockets and join selected space missions.

## Built With

- React, 
- Redux,
- CSS3

Major language
- Javascript


## Live demo
(not yet available)


## Getting Started

To get a local copy up and running follow these simple example steps.

### Prerequisites

By running this project loccally, you will be required to have:

- A computer having diffents browsers
- VSCode, node installed
- Clone the app by running `git clone https://github.com/keza681/space-travelers-hub.git `
- Few knowledge about Node package module(npm) to start the app.
- Run `npm install` to install automatically the dependencies.
- Run `npm start` after installing dependencies in order to run the app
- Run `npm test` to test the project rendenring components.

## Authors

👤 **Keza**

- GitHub: [Visit my github](https://github.com/keza681)
- Twitter: [Visit my twitter](https://twitter.com/LKeza19)
- LinkedIn: [Linkedin Profile](https://www.linkedin.com/in/linda-keza-a10150218/)


👤 **PASCAL KABIKA MP.**

- GitHub: [KABIKA681](https://github.com/KABIKA681?tab=overview&from=2021-12-01&to=2021-12-31)
- [LinkedIn](https://www.linkedin.com/in/pascal-kabika-443061220/)


## 🤝 Contributing

Contributions, issues, and feature requests are welcome😉


## Show your support

Leave a ⭐️ if you like this project!

## Acknowledgments

- Hat tip to anyone whose code was used

## 📝 License

MIT License


